require "rbconfig"
include Config

dir = CONFIG['sitelibdir'] + '/spreadsheet'
$: << dir

require "biffwriter"
require "olewriter"
require "workbook"
require "worksheet"
require "format"

module Spreadsheet
   class Excel < Workbook
      VERSION = "0.2.9"
   end
end
